/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
:root{scroll-behavior:smooth}
html,body{height:100%;font-family:'Montserrat',sans-serif;color:#1b1b1b}
.container{width:960px}
a{text-decoration:none}
a:hover{text-decoration:none}
#main{margin-top:90px}
/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
section{overflow:hidden}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header{height:90px;transition:all 0.5s;z-index:997;background-color:rgba(255,255,255,0.7)}
.header.sticked{height:70px}
.header .logo img{}
.header .logo h1{font-size:30px;font-weight:700;color:var(--color-default);font-family:var(--font-primary)}
section{scroll-margin-top:70px}
.img-bg{height:350px;background-size:cover;background-repeat:no-repeat;position:relative;background-position:center center}
.img-bg:before{position:absolute;content:"";background:rgb(0,0,0);background:linear-gradient(0deg,rgb(0,0,0) 0%,rgba(0,0,0,0) 100%);opacity:0.5;bottom:0;left:0;right:0;z-index:1;top:0}
.img-bg .img-bg-inner{position:relative;z-index:2;max-width:700px;position:relative;padding-left:100px;padding-right:100px;margin-bottom:50px;color:#fff}
.banner-text{position:absolute;z-index:2;max-width:800px;padding-left:100px;padding-right:100px;margin-bottom:75px;color:#fff;bottom:0}
.img-bg .img-bg-inner h2,.img-bg .img-bg-inner p{color:var(--color-white)}
.custom-swiper-button-next,.custom-swiper-button-prev{position:absolute;top:50%;transform:translateY(-50%);z-index:9}
.custom-swiper-button-next span,.custom-swiper-button-prev span{font-size:20px;color:#fff;transition:0.3s all ease}
.custom-swiper-button-next:hover span,.custom-swiper-button-next:focus span,.custom-swiper-button-prev:hover span,.custom-swiper-button-prev:focus span{color:rgba(var(--color-white-rgb),1)}
.custom-swiper-button-next{right:40px}
.custom-swiper-button-prev{left:40px}
.swiper-pagination .swiper-pagination-bullet{background-color:rgba(var(--color-white-rgb),0.8)}
.swiper-pagination .swiper-pagination-bullet-active{background-color:rgba(var(--color-white-rgb),1)}
/*--------------------------------------------------------------
# Content Area 
--------------------------------------------------------------*/
.landing-body{float:left;width:100%;padding:30px 20px; border-bottom: 1px solid #000; }
.landing-body .featurette{float:left;width:100%;margin:0 0 35px 0}
.landing-body h2.featurette-heading{}
.landing-body p.lead{float:left;width:100%;font-size:15px;font-weight:400;line-height:25px}
.landing-body p.lead strong { color: #b12a77; font-size:16px;] }
.landing-body a.link { float:left; font-size: 12px; text-transform: uppercase; color: #2a905e; padding: 0px 10px; border-left: 2px solid #2a905e; font-weight: 600;}
.landing-body img {}
.landing-body h1{float:left;width:100%;font-size:20px;font-weight:800;text-transform:uppercase;color:#000; margin:10px 0 0 0;}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer{overflow:hidden;font-size:15px;}
.footer .footer-legal{background:var(--color-black);padding:30px 0 0 0;}
.footer .footer-legal .social-links a{text-align:center;display:inline-block;width:40px;height:40px;background-color:rgba(var(--color-white-rgb),0.09);border-radius:50%;color:var(--color-white);line-height:40px}
.footer .footer-legal .social-links a:hover{background-color:rgba(var(--color-white-rgb),0.2)}
.footer .copyright { }
.footer .copyright strong{font-weight:500}
.footer .credits{padding-top:6px;font-size:13px}
.footer .credits a{color:#000; font-weight: 500;}
.footer .credits a img { display: inline-block; margin: 0 0 0 7px;  }
/*--------------------------------------------------------------
# Responsive Css
--------------------------------------------------------------*/
@media only screen and (min-width:320px) and (max-width:767px){
.custom-swiper-button-next,.custom-swiper-button-prev{display:none}
.img-bg{height:400px}
.img-bg .img-bg-inner{padding-left:30px;padding-right:30px;margin-bottom:50px}
.banner-text{padding-left:30px;padding-right:30px;margin-bottom:0px;bottom:50px}
.landing-body{padding:0}
section{margin-top:20px;padding:25px 0 0 0}
.landing-body a.link { margin-bottom: 20px;  }
.landing-body .featurette { border:1px solid #eee; padding:15px;}
.container{width:100%}
}

@media (max-width:500px){
.img-bg .img-bg-inner p{display:none}
}